#law-list {
    list-style-type: upper-roman;
}
#law-list h2 {
    padding: 76px 0;
}
#law-list h3 {
    padding: 15.4px 0;
}
#law-list .law-list-item::marker {
    font-size: 24px;
    font-family: 'Noto Serif';
}
.law {
    padding: 0 0 32px;
}
#law-overview-list {
    padding: 50px 20px 0;
    margin: 0;
}
#law-overview-list li {
    list-style: none;
}